0

I successfully installed VirtualBox on my RedHat 8 install (version 7.0.7 - odd). However when I try to install "Extension Pack" - their versions are available for the even numbers (7.0.6 or 7.0.8).

I followed the procedure described in https://www.tecmint.com/install-virtualbox-rhel/.

Which version of "Extension Pack" I should get to install?

rpm -q VirtualBox; vboxmanage --version
package VirtualBox is not installed
7.0.14r161095

And this is what I get on the sudo dnf install VirtualBox-7.0:

Package VirtualBox-7.0-7.0.14_161095_el8-1.x86_64 is already installed.
3

0

You must log in to answer this question.

Browse other questions tagged .